RubyGems Navigation menu

ace-client 0.0.15

Simple ACE(Amazon Compatible Environment) Client

Gemfile
          gem 'ace-client', '~> 0.0.15'
  
  
  
  
  
  
  

install
          gem install ace-client
  
  
  
  
  
  
  

Authors:

  • tily

Owners:

Licenses:

  • MIT

Total downloads 8,360

For this version 89

Show all versions (16 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.15 - November 19, 2014 (12 KB)
  2. 0.0.14 - November 19, 2014 (12 KB)
  3. 0.0.13 - November 15, 2014 (12 KB)
  4. 0.0.12 - November 12, 2014 (11.5 KB)
  5. 0.0.11 - November 7, 2014 (11.5 KB)
Show all versions (16 total)